Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86564 - IPv6 support lacking
Summary: IPv6 support lacking
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 18:14 UTC by Trever Adams
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-15 12:14:14 UTC


Attachments (Terms of Use)

Description Trever Adams 2003-03-25 18:14:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I believe that 2.5Stable is supposed to support ipv6, yet I cannot get it to
work as provided in Phoebe3 or current Rawhide.  This probably cannot be fixed
in time for shipping, but it should be fixed as an errata ASAP.  The world is
going ipv6 everywhere but in the USA, and many of us are trying to play with it
and get it going.  Squid is a nice thing to have.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to add and acl using an ipv6 address
2. See it complains
3. Nothing else
    

Actual Results:  No ipv6 support evident

Expected Results:  IPv6 support should be there.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.